<?php
$dfs_form_title                = isset( $template_options['dfs_form_title'] ) ? $template_options['dfs_form_title'] : '';
$form_title_font_family        = ! empty( $dfs_form_title['font-family'] ) ? $dfs_form_title['font-family'] : 'Poppins';
$form_title_font_weight        = ! empty( $dfs_form_title['font-weight'] ) ? $dfs_form_title['font-weight'] : 'bold';
$form_title_font_style         = ! empty( $dfs_form_title['font-style'] ) ? $dfs_form_title['font-style'] : 'normal';
$form_title_text_transform     = ! empty( $dfs_form_title['text-transform'] ) ? $dfs_form_title['text-transform'] : 'none';
$form_title_font_size          = ! empty( $dfs_form_title['font-size'] ) ? $dfs_form_title['font-size'] : '32';
$form_title_line_height        = ! empty( $dfs_form_title['line-height'] ) ? $dfs_form_title['line-height'] : '32';
$form_title_tablet_font_size   = ! empty( $dfs_form_title['tablet-font-size'] ) ? $dfs_form_title['tablet-font-size'] : '28';
$form_title_tablet_line_height = ! empty( $dfs_form_title['tablet-line-height'] ) ? $dfs_form_title['tablet-line-height'] : '38';
$form_title_mobile_font_size   = ! empty( $dfs_form_title['mobile-font-size'] ) ? $dfs_form_title['mobile-font-size'] : '24';
$form_title_mobile_line_height = ! empty( $dfs_form_title['mobile-line-height'] ) ? $dfs_form_title['mobile-line-height'] : '38';
$form_title_color              = ! empty( $dfs_form_title['color'] ) ? $dfs_form_title['color'] : '#000';
?>
<div class="dfs__contact__title"
	style="
	--form_title_font_family: <?php echo esc_attr( $form_title_font_family ); ?>;
	--form_title_font_weight: <?php echo esc_attr( $form_title_font_weight ); ?>;
	--form_title_font_style: <?php echo esc_attr( $form_title_font_style ); ?>;
	--form_title_text_transform: <?php echo esc_attr( $form_title_text_transform ); ?>;
	--form_title_font_size: <?php echo esc_attr( $form_title_font_size . 'px' ); ?>;
	--form_title_line_height: <?php echo esc_attr( $form_title_line_height . 'px' ); ?>;
	--form_title_tablet_font_size: <?php echo esc_attr( $form_title_tablet_font_size . 'px' ); ?>;
	--form_title_tablet_line_height: <?php echo esc_attr( $form_title_tablet_line_height . 'px' ); ?>;
	--form_title_mobile_font_size: <?php echo esc_attr( $form_title_mobile_font_size . 'px' ); ?>;
	--form_title_mobile_line_height: <?php echo esc_attr( $form_title_mobile_line_height . 'px' ); ?>;
	--form_title_color: <?php echo esc_attr( $form_title_color ); ?>; 
">
	<div><?php echo esc_attr( $dfs_formTitle ); ?></div>
</div>
